Subject: Re: procmail & exhm

From: Chris Rouch <[email-masked]>
Date: Fri, 03 Feb 1995 13:37:26 +0100

Gerard MITTAUX-BIRON writes:

> I am using procmail to filter incoming messages and to fill mh
> folders. I am using xpbiff too to be aware of incoming mails. 
> Procmail does send messages to target folders, but none of xpbiff
> nor exmh seems to see that new mail has arrived. Does anyone know
> why ? 

Are you using rcvstore to file the messages in the MH folders? rcvstore sets 
the unseen sequence; filing messages directly doesn't. Then if you use flist 
in exmh you should pick up all the folders with unseen messages in them. This 
method works for me.

I think xpbiff just looks at the mail spool, so any mail delivered into 
folders won't show up (I'm guessing from the man page - I use xbiff, with a 
script to check all the mh sequence files as it's checking procedure).

Chris